FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_dheader Member List

This is the complete list of members for _dheader, including all inherited members.

sql_desc_alloc_type (defined in _dheader) | _dheader |
sql_desc_array_size (defined in _dheader) | _dheader |
sql_desc_array_status_ptr (defined in _dheader) | _dheader |
sql_desc_bind_offset_ptr (defined in _dheader) | _dheader |
sql_desc_bind_type (defined in _dheader) | _dheader |
sql_desc_count (defined in _dheader) | _dheader |
sql_desc_rows_processed_ptr (defined in _dheader) | _dheader |